<!DOCTYPE html>
{% load static %}

<html lang="es">
    <head>
        <meta charset="UTF-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <title>EPBM</title>
        <!-- Bootstrap -->
        <link rel="stylesheet" href="{% static 'css/bootstrap.min.css' %}" type="text/css" media="all"/>
        <!-- Styles -->
        <link rel="stylesheet" href="{% static 'css/base.css' %}" type="text/css" media="all"/>
        {% block styles %}
        {% endblock styles %}
    </head>
    <body>
        <header id="header">
            <ul>
                <li>
                    <a href="https://drive.google.com/file/d/1-h71UDEzmYR-hMdGK217LfCd3CmnUVbt/view?usp=sharing" target="_blank"><img src="{% static 'im/man-user.png' %}">Manual de usuario</a>
                </li>
                <li>
                    <a href="https://drive.google.com/file/d/1-gjJFWNUFu_jrgTyvTZQvzIVD6DrPyVX/view?usp=sharing" target="_blank"><img src="{% static 'im/instructions.png' %}">Manual Tecnico</a>
                </li>
                <li>
                    <a href="{% url 'main_app:main' %}"><img src="{% static 'im/regreso.png' %}" style="margin-right: 3px;">Regresar</a>
                </li>
            </ul>
        </header>
        
        {% block content %}
        {% endblock content %}
            
        <footer id="footer">
            <div class="row mx-auto">
                <div class="col-12 text-md-center">
                    <h5 class="">Universidad Tecnologica de Pereira</h5>
                    <div class="imagen-content d-inline-block ml-2">
                        <img src="{% static 'im/utp.png' %}" alt="Logo universidad">
                    </div>
                    <span class="d-block mt-md-5">¡Un mundo de inagotables experiencias!</span>
                </div>
                <div class="col-12 text-md-center" id="copyright">
                    <p>
                        © Todos los derechos reservados
                    </p>
                </div>
            </div>
        </footer>
        <!-- Jqeury -->
        <script src="{% static 'js/jquery-3.5.1.min.js' %}"></script>
        <!-- Bootstrap  -->
        <script src="{% static 'js/bootstrap.min.js' %}"></script>
        <script>
            $('#openmodul').on('click', (e) => {
                e.preventDefault()
                $('#slider').toggle('explode')
                $('#openmodul').toggle('explode')
            })
        </script>
        {% block scripts %}
        {% endblock scripts %}
    </body>
</html>